CCHK23(3)

SYNOPSIS
SUBROUTINE CCHK23 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NALF, ALF, NBET, BET, NMAX, A, AA, AS, B, BB, BS, C, CC, $ CS, CT, G)

NAME
cchk23 - Quick check for CHEMM and CSYMM.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Dongarra, J. J., (ANL) Duff, I., (AERE) Du Croz, J., (NAG) Hammarling, S., (NAG)

DESCRIPTION
Quick check for CHEMM and CSYMM. Auxiliary routine for test program for Level 3 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
CHEMM, CMAKE3, CMMCH, CSYMM, LCE, LCERES, NUMXER

REVISION HISTORY (YYMMDD)
890208 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)